DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-white2800-NoFilter-100ms-20250617_093339.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.732623510267103
    Db: 9.882299237682737
    Noise: 493.38486014547834
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 19.536235442490828
    Db: 12.90840880566738
    Noise: 257.4194725991742
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-white2800-NoFilter-12ms-20250617_093148.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.105027779512783
    Db: 9.592812751689078
    Noise: 63.34892081813733
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.954167475229875
    Db: 12.028741466462897
    Noise: 37.87188124844589
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-white2800-NoFilter-1600ms-20250617_093611.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 37.66806343335684
    Db: 15.759732931040878
    Noise: 1676.9379560400196
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 63.851311225153836
    Db: 18.05169820189907
    Noise: 998.0229122489491
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-white2800-NoFilter-200ms-20250617_093415.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.773551707478314
    Db: 9.900524149629312
    Noise: 983.2730319964813
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 19.83882943037063
    Db: 12.975160434770105
    Noise: 507.3178091699146
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-white2800-NoFilter-25ms-20250617_093225.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.450930913742162
    Db: 9.754745884869816
    Noise: 127.02329180906638
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 17.89278737337759
    Db: 12.526780010806085
    Noise: 70.28815701953914
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-white2800-NoFilter-3200ms-20250617_093702.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 61.83356994195601
    Db: 17.91224321079746
    Noise: 1029.009579555599
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 64.54896940783614
    Db: 18.098893126897686
    Noise: 988.0872730582006
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-white2800-NoFilter-370ms-20250617_102502.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.775866184342167
    Db: 9.901552481563002
    Noise: 1811.6769678460503
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 19.891976939803346
    Db: 12.986779470953792
    Noise: 932.094743288553
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-white2800-NoFilter-400ms-20250617_093451.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.790556821119338
    Db: 9.908073922589839
    Noise: 1963.6697677739455
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 19.97628008166071
    Db: 13.005146185036338
    Noise: 1008.0054984280532
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-white2800-NoFilter-50ms-20250617_093302.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.653580594079942
    Db: 9.846884266938376
    Noise: 248.6836217655025
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 19.004623435998386
    Db: 12.78859268767421
    Noise: 132.27936394851073
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-white2800-NoFilter-800ms-20250617_093529.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.82636895310511
    Db: 9.923930666672554
    Noise: 3912.335193480621
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 20.13645556551605
    Db: 13.039830280941246
    Noise: 1999.6870213226066
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white2800-NoFilter-100ms-20250617_092514.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.70145333327846
    Db: 9.868367989408895
    Noise: 1541.2176257257088
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 19.55066279953893
    Db: 12.911614852767968
    Noise: 801.4821081828882
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white2800-NoFilter-12ms-20250617_092325.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.205563501292652
    Db: 9.640503781753496
    Noise: 194.78396094305828
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 16.417339613510737
    Db: 12.153027822121063
    Noise: 114.44579533598848
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white2800-NoFilter-1600ms-20250617_092748.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 62.231878231811336
    Db: 17.940129087042486
    Noise: 1017.7596140000987
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 65.01289141216745
    Db: 18.129994814744133
    Noise: 976.2440770241382
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white2800-NoFilter-200ms-20250617_092550.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.77037354799165
    Db: 9.899111682970961
    Noise: 3065.3773731091637
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 19.917674725426654
    Db: 12.99238635650875
    Noise: 1575.7946537871646
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white2800-NoFilter-25ms-20250617_092401.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.49543553263024
    Db: 9.775148895659298
    Noise: 392.373442230549
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 18.060902400287027
    Db: 12.56739445737967
    Noise: 216.16252012750408
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white2800-NoFilter-3200ms-20250617_092841.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 64.09946414437384
    Db: 18.068543989398115
    Noise: 989.843122088001
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 65.6132329531123
    Db: 18.169914372254517
    Noise: 968.3163221971382
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white2800-NoFilter-370ms-20250617_102045.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.830948209523394
    Db: 10.346664791680066
    Noise: 5024.979182974358
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 23.45781243960409
    Db: 13.702875094970858
    Noise: 2423.8109259591397
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white2800-NoFilter-400ms-20250617_092626.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 13.01392705189779
    Db: 11.144083680158602
    Noise: 4432.7724655206175
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 31.989341701188724
    Db: 15.050053029636683
    Noise: 1876.6550302347962
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white2800-NoFilter-50ms-20250617_092438.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.629018066562546
    Db: 9.835820015568718
    Noise: 774.892416252442
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 19.006961430314508
    Db: 12.789126934291426
    Noise: 411.36964651034174
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white2800-NoFilter-800ms-20250617_092705.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 53.39396394240326
    Db: 17.274921638698657
    Noise: 1165.4415078387713
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 54.39686614790248
    Db: 17.35573880325442
    Noise: 1145.9940023197478
